A         { color: #640000; text-decoration: underline }
A:hover   { COLOR: #CC3300; text-decoration: none }
A:link    { color: #640000 }
A:visited { color: #954A4A }

P { COLOR: #000000; font-size: x-small; FONT-FAMILY: Arial, Verdana, Sans-Serif }
td { font-family: Arial, Verdana, Tahoma, Sans-Serif; font-size: x-small }
.header4 { font-family: Arial, Tahoma, Verdana, Sans-Serif; font-size: medium; font-weight:bold; color: #640000 }
.header3 { font-family: Arial, Tahoma, Verdana, Sans-Serif; font-size: small; font-weight:bold; color: #640000 }
.header2 { font-family: Arial, Tahoma, Verdana, Sans-Serif; font-size: 10pt; font-weight:bold; color: #640000 }
.size1_anon { font-family: Arial, Verdana, Sans-Serif; font-size: 8px; LINE-HEIGHT: 10px }
.size2_text { font-family: Arial, Verdana, Sans-Serif; font-size: 9pt; LINE-HEIGHT: 16px }
.size3_news { font-family: Arial, Verdana, Sans-Serif; font-size: 8pt; LINE-HEIGHT: 11px }
input.box { BACKGROUND-COLOR: #FBFAF8; BORDER-BOTTOM: #F3EFED 1px solid; BORDER-LEFT: #F3EFED 1px solid; BORDER-RIGHT: #F3EFED 1px solid; BORDER-TOP: #F3EFED 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px }
.prav2000list { font-family: Arial, Verdana, Sans-Serif; font-size: 9px; LINE-HEIGHT: 10px }